﻿@charset "utf-8";


label{
font-size:12px;
color:#222;


}

.txtlabel{
	padding-top:1px;
display: block;

}
.infolabel{
	color:#67aace;
	
}

.lightlabel{
	color:#aaa;
	
}
.errorlabel{
	color:#880000;
	
}
.inputBoxDiv{
display:flex;
padding-left:10px;
}

.inputBox{
padding-right:20px;
float:left;
vertical-align:top;
}
.inputBox p{
	margin:2px;
	
	
}
input[type="text"],input[type="password"],input[type="number"],input[type="date"],input[type="time"]:focus{
padding: 9px 5px;
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
color: #000088;
border-style:solid;
border-width:1px;
border-color:#ccc;
width:250px;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);
background:#FFF;
border-radius: 5px;
outline: none;
}

input[type="text"]:focus,input[type="password"]:focus,input[type="number"]:focus,input[type="date"]:focus,input[type="time"]:focus{
background:#FFF;
border-color:#ff7300;
outline: none;
}
input[type="number"]{
width:auto;


}

form input[readonly="readonly"]{
background:#ddd;	
color:#aaa;	
	
}

input[readonly="readonly"]:focus{
background:#ddd;	
color:#aaa;	
	
}


checkbox{
	border-color:#cdcdcd;
}
textarea{
padding: 9px 5px;
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
color: #000088;
border-style:solid;
border-width:1px;
border-color:#cdcdcd;
width:250px;
height:60px;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);
background:#EFEFEF;
border-radius: 5px;
outline: none;

}

textarea:focus{
background:#FFF;
border-color:#ff7300;
outline: none;
}


select{
padding: 9px 5px;
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
color: #000088;
border-style:solid;
border-width:1px;
border-color:#cdcdcd;
width:250px;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);
background:#FFF;
border-radius: 5px;
outline: none;

}
select:focus{
	background:#FFF;

border-color:#ff7300;
outline: none;
}




form input[type="submit"],input[type="button"]{

padding: 5px 10px;
font-family: Helvetica, Arial, sans-serif;
font-weight:bold;
font-size:12px;
line-height: 2;
border:solid 1px #cdcdcd;
border-radius: 5px;
margin:3px;
cursor:pointer;
text-decoration: none;
}

form input[type="submit"]:hover,input[type="button"]:hover{
border-color:#ff7300;
color:#ff7300;
}

/*
.actionBt{
	color:#1f74cc;
	
	
}

.solidBt{
	border:solid 1px #ccc;
	color:#222;
	background:#fff;
	
	
}

.actionBt:hover{
	

	
}

.activeBt{
	background-color:#368f36;
	background:-webkit-linear-gradient(#5fbf5f 0%, #368f36 100%);
	color:#fff;
	border:none;
}

.activeBt:hover{
	background-color:#368f36;
	color:#fff;
	
}

*/
.deniedBt{
	color:#8f4436;

}

.deniedBt:hover{
	color:#880000;

	
}



.infoBt{
	background-color:#f3d466;
	color:#222;

	
}

.infoBt:hover{
	background-color:#f3c466;
	color:#fff;
	
}




.form_error{
background:#FACC2E;
color:#990000;
padding:5px;
border:solid 1px #FACC2E;
margin:5px;
font-size:11px;
}

